article, aside, figure, footer, header, hgroup, nav, section {display: block;}

.drop-menu {
	z-index: 9999;
}

#header-menu .btn-group > .btn {
	z-index: auto;
}

.navbar .btn-navbar,
.navbar .btn-navbar:hover {
	background-color: transparent;
}

.gform_wrapper .gfield_time_hour input, .gform_wrapper .gfield_time_minute input, .gform_wrapper .gfield_date_month input, .gform_wrapper .gfield_date_day input, .gform_wrapper .gfield_date_year input {
	width: 69%!important;
}

.precontent-inner:after,
.footer .prefooter-inner:after,
#pre-header .navbar-inner:after,
#header-menu:after,
#headmenu-bar .navbar-inner:after,
.jumbotron-inner:after  {
height:100%;
	filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter:Alpha(opacity=40);
}

.socialshares a:hover, .author-right a:hover {
height:100%;
	filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter:Alpha(opacity=70);
}

.bs-docs-sidenav .icon-chevron-left {
height:100%;
	filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter:Alpha(opacity=25);
}

.bs-docs-sidenav a:hover .icon-chevron-left {
height:100%;
	filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:Alpha(opacity=50);
}


/* 940px .container width */

.blog-single-post .blog-left.full {
	max-width: 650px;
}

.blog-single-post .blog-left.full  img {
	width: 630px;
	height: auto;
}

.blog-single-post .blog-right,
.blog-single-post .blog-right.full {
	width: 285px;
}

.blog-single-post .post-excerpt,
.blog-single-post .blog-right.full  .post-excerpt {
	margin: 0;
	width: 285px;
}

a.rs-gen-img.thumbnail > img, div.thumbnail > img {
	max-width:100%;
	min-width:auto;
	width:auto;
}
a.rs-gen-img.thumbnail, div.thumbnail {
	display:block;
}

.meta-post {
	float: none;
	margin: 20px 0;
	width: 100%;
}

.span9 .author-right.tenpad {
	width: 500px;
}

.woocommerce-page table.cart td.actions .coupon .input-text, 
.woocommerce table.cart td.actions .coupon .input-text {
	height: 30px;
}